<DIALOG Name="Win_StoryTask" Width="993" Height="692" FadeMode="300" CanOutOfWindow="true">
	<EDIT Name="Edi_Bg1" x="147" y="156" Width="730" Height="483" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\系统\故事簿及引导\底图.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Img_Ru" x="764" y="118" Width="143" Height="134">
		<Resource>
			<FrameImage FileName="version02\系统\故事簿及引导\右上角荷花.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Ld" x="1" y="370" Width="177" Height="312">
		<Resource>
			<FrameImage FileName="version02\系统\故事簿及引导\左下角荷花.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Rd" x="759" y="500" Width="174" Height="181">
		<Resource>
			<FrameImage FileName="version02\系统\故事簿及引导\右下角荷花.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Lbl_Schedule" x="676" y="615">
		<Text FontName="方正隶二简体" FontSize="13" Bold="true" Color="170,244,213,255" Outline="1" OutlineColor="65,50,27,255" TextUpperColor="219,255,187,255" TextLowerColor="7,151,228,255"/>
	</LABEL>
	<LABEL Name="Txt_Title" x="160" y="123">
		<Text String="История" FontName="方正隶二简体" FontSize="18" Outline="1" OutlineColor="65,50,27,255" FadeColor="true" TextUpperColor="219,255,187,255" TextLowerColor="7,151,228,255"/>
	</LABEL>
	<LABEL Name="Txt_Schedule" x="706" y="618">
		<Text String="999/99999" FontName="方正隶二简体" FontSize="13" Bold="true" Color="170,244,213,255" Outline="1" OutlineColor="65,50,27,255" TextUpperColor="219,255,187,255" TextLowerColor="7,151,228,255"/>
	</LABEL>
	<IMAGEPICTURE Name="Img_Title" x="80" y="4" Width="417" Height="200">
		<Resource>
			<FrameImage FileName="version02\系统\故事簿及引导\荷花版头.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<EDIT Name="Edi_Bg" x="141" y="149" Width="742" Height="500" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\系统\故事簿及引导\古风边框.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Img_Back" x="146" y="156" Width="728" Height="483"/>
	<STILLIMAGEBUTTON Name="Btn_Task8" x="-999930" y="530" Width="84" Height="84" Anomaly="true">
		<Text String="8" FontName="方正隶二简体" FontSize="10" Color="254,241,192,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\故事簿及引导\菱形常态.tga"/>
			<FrameDownImage FileName="version02\系统\故事簿及引导\菱形常态.tga"/>
			<FrameOnHoverImage FileName="version02\系统\故事簿及引导\菱形高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\故事簿及引导\菱形不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Task7" x="82" y="478" Width="84" Height="84" Anomaly="true">
		<Text String="7" FontName="方正隶二简体" FontSize="10" Color="254,241,192,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\故事簿及引导\菱形常态.tga"/>
			<FrameDownImage FileName="version02\系统\故事簿及引导\菱形常态.tga"/>
			<FrameOnHoverImage FileName="version02\系统\故事簿及引导\菱形高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\故事簿及引导\菱形不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Task6" x="30" y="431" Width="84" Height="84" Anomaly="true">
		<Text String="6" FontName="方正隶二简体" FontSize="10" Color="254,241,192,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\故事簿及引导\菱形常态.tga"/>
			<FrameDownImage FileName="version02\系统\故事簿及引导\菱形常态.tga"/>
			<FrameOnHoverImage FileName="version02\系统\故事簿及引导\菱形高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\故事簿及引导\菱形不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Task5" x="82" y="382" Width="84" Height="84" Anomaly="true">
		<Text String="5" FontName="方正隶二简体" FontSize="10" Color="254,241,192,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\故事簿及引导\菱形常态.tga"/>
			<FrameDownImage FileName="version02\系统\故事簿及引导\菱形常态.tga"/>
			<FrameOnHoverImage FileName="version02\系统\故事簿及引导\菱形高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\故事簿及引导\菱形不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Task4" x="32" y="335" Width="84" Height="84" Anomaly="true">
		<Text String="4" FontName="方正隶二简体" FontSize="10" Color="254,241,192,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\故事簿及引导\菱形常态.tga"/>
			<FrameDownImage FileName="version02\系统\故事簿及引导\菱形常态.tga"/>
			<FrameOnHoverImage FileName="version02\系统\故事簿及引导\菱形高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\故事簿及引导\菱形不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Task3" x="82" y="286" Width="84" Height="84" Anomaly="true">
		<Text String="3" FontName="方正隶二简体" FontSize="10" Color="254,241,192,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\故事簿及引导\菱形常态.tga"/>
			<FrameDownImage FileName="version02\系统\故事簿及引导\菱形常态.tga"/>
			<FrameOnHoverImage FileName="version02\系统\故事簿及引导\菱形高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\故事簿及引导\菱形不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Task2" x="30" y="239" Width="84" Height="84" Anomaly="true">
		<Text String="2" FontName="方正隶二简体" FontSize="10" Color="254,241,192,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\故事簿及引导\菱形常态.tga"/>
			<FrameDownImage FileName="version02\系统\故事簿及引导\菱形常态.tga"/>
			<FrameOnHoverImage FileName="version02\系统\故事簿及引导\菱形高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\故事簿及引导\菱形不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Task1" x="82" y="190" Width="84" Height="84" Anomaly="true">
		<Text String="1" FontName="方正隶二简体" FontSize="10" Color="254,241,192,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\故事簿及引导\菱形常态.tga"/>
			<FrameDownImage FileName="version02\系统\故事簿及引导\菱形常态.tga"/>
			<FrameOnHoverImage FileName="version02\系统\故事簿及引导\菱形高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\故事簿及引导\菱形不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Close" x="855" y="136" Width="58" Height="101">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\故事簿及引导\关闭.tga"/>
			<FrameDownImage FileName="version02\系统\故事簿及引导\关闭.tga"/>
			<FrameOnHoverImage FileName="version02\系统\故事簿及引导\关闭选中.tga"/>
			<FrameDisabledImage FileName="version02\系统\故事簿及引导\关闭不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Return" x="103" y="578" Width="35" Height="33" Anomaly="true">
		<Hint String="Назад"/>
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\返回.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\返回按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\返回高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<IMAGEPICTURE Name="Gfx_Choose8" x="-999972" y="571" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\菱形按钮小.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_Choose7" x="-9999124" y="519" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\菱形按钮小.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_Choose6" x="73" y="472" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\菱形按钮小.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_Choose5" x="125" y="424" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\菱形按钮小.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_Choose4" x="74" y="377" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\菱形按钮小.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_Choose3" x="125" y="328" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\菱形按钮小.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_Choose2" x="72" y="281" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\菱形按钮小.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_Choose1" x="125" y="233" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\菱形按钮小.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_8" x="-999979" y="555" Width="7" Height="7">
		<Resource>
			<FrameImage FileName="version02\系统\雷达\小圆点.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_7" x="131" y="503" Width="7" Height="7">
		<Resource>
			<FrameImage FileName="version02\系统\雷达\小圆点.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_6" x="80" y="456" Width="7" Height="7">
		<Resource>
			<FrameImage FileName="version02\系统\雷达\小圆点.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_5" x="132" y="408" Width="7" Height="7">
		<Resource>
			<FrameImage FileName="version02\系统\雷达\小圆点.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_4" x="81" y="361" Width="7" Height="7">
		<Resource>
			<FrameImage FileName="version02\系统\雷达\小圆点.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_3" x="132" y="312" Width="7" Height="7">
		<Resource>
			<FrameImage FileName="version02\系统\雷达\小圆点.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_2" x="79" y="265" Width="7" Height="7">
		<Resource>
			<FrameImage FileName="version02\系统\雷达\小圆点.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_1" x="131" y="216" Width="7" Height="7">
		<Resource>
			<FrameImage FileName="version02\系统\雷达\小圆点.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_Flower" x="491" y="275" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\长方形底板花瓣.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<SUBDIALOG Name="Sub" x="155" y="107" Width="720" Height="530"/>
	<IMAGEPICTURE Name="Gfx_Fish" x="288" y="116" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\界面_鱼跳水.gfx"/>
		</Resource>
	</IMAGEPICTURE>
</DIALOG>
